.negrita
	{font-weight: bold;}
	
.em
	{font-style: italic;}
	
.negritacursiva
	{font-weight: bold;
	font-style: italic;
	}

.centrado
	{text-align: center;}
	
.derechanegrita
	{text-align: right;
	font-weight: bold;
	}

.derechacursiva
	{font-style: italic;
	text-align: right;
	}